package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.SysAchievementOverview;

public interface SysAchievementOverviewMapper
{
    public SysAchievementOverview selectSysAchievementOverviewById(Long id);

    public int updateSysAchievementOverview(SysAchievementOverview sysAchievementOverview);
}